

*{
padding:0px;
margin: 0px;
box-sizing: border-box;
}

/* PERMITE MOSTRAR UNA PAGINA BLANCA HASTA CARGAR LAS IMAGENES */
.loading {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  color: white;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  display: none;
  z-index: 999;
}

.loading--show {
  display: flex;
}
      /* fin */

      /*permite anteponer al formulario*/

.container .col-md-12{
    margin-top: 45px;
   display: flex;
  justify-content: center;
  top: 15px;
}

/*TITULO DEL FORMULARIO*/
.vision{
    color: black;
}

.row{
    padding: 15px 0;
}

/*cabecera de panel header*/
.row .panel-heading{
    margin-top: 45px !important;
    background: rgba(245, 180, 53, 0.2) !important;
    color: white;
}
.container .row .col-md-12 #login-1{
    padding: 1px 10px ;
    width: 90%;
    position: absolute;
    z-index: 100;
}           


/*cabecera de panel header*/
.row .panel-heading{
    /*background: rgba(0, 30, 255, 0.1);*/
    background: none;
    padding: 1px 10px;
}

.container .panel-body{
    background: none;
    width: 100%;
}

.panel-heading{
    width: 100%;
}

 
.col-md-3 p {
  width: 100%;
  text-align: justify;
}
